Auto Multiple Choice - Bug # 703: Default extension : sty

Status: Closed Priority: High
Author: Jean Pierre DUBOUE Category:

Created: 02/21/2020 Assignee:

Updated: 12/21/2020 Due date:

Description: Bonjour,

Lorsque je veux mettre a jour mes documents, la mise a jour s'arréte et m'affiche le message suivant: | LaTex
Error: File'automultiplechoice.sty' not found

Comment puis je insteller ce fichier?

Merci

hi,

When | want to update my documents, programm stops and this message appears on console: ! LaTex Error:
File'automultiplechoice.sty' not found

How can | solve this problem

Thanks

History

02/22/2020 09:39 am - Frédéric Bréal

Comment avez-vous installé AMC ?

Sous ubuntu, il faut utiliser les dép6ts https://www.auto-multiple-choice.net/download-ubuntu.fr et le fichier se situe sous
/usr/share/texmf/tex/latex/AMC/

02/23/2020 10:47 am - Alexis Bienveniie

- Status changed from New to Feedback

12/21/2020 11:06 am - Alexis Bienveniie

- Status changed from Feedback to Closed

- % Done changed from 0 to 100
